CUDA(4) | Device Drivers Manual | CUDA(4)

# NAME

`cuda` —
support for CUDA microcontrollers found in many Power Macintosh and compatible computers

# SYNOPSIS

`cuda* at obio?`
`nadb* at cuda?`
`iic* at cuda?`

# DESCRIPTION

The `cuda` driver provides support for the CUDA microcontroller found in many Power Macintosh and compatible computers, mostly Old World desktop machines. CUDA controls the real time clock, ADB, power and on some machines an iic(9) bus.

# SEE ALSO

iic(4), nadb(4), obio(4), pmu(4), sgsmix(4)

May 14, 2007 | NetBSD 9.4